@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700,900,400italic);

body {
	background-color: #2A2A2A;
	color: #414042;
	font-family: Lato, sans-serif;
	line-height: 1.2;
	margin: 0;
	padding: 0;
}

#content {
    background-color: #2A2A2A!important;
    
}
.bodyDetails {
    padding: 10px 10px;
    background-color: #fff;
    margin-top: -20px;
}

.container {
    padding-right: 0px!important;
    padding-left: 0px!important;
    margin-right: auto;
    margin-left: auto;
}

a:link,
a:visited, 
a:active  {
	color: #2A2A2A;
}
a:hover  {
	color: #9CB6D3;
}
h1 {
	color: #414042;
	font-size: 32px;
	font-weight: bold;
	margin-bottom: 20px;
}
h2 {
	clear: both;
	color: #414042;
	font-size: 16px;
	font-weight: bold; 
	margin: 5px 0;
}
h3 {
	color: #414042;
	font-size: 16px;
	font-weight: bold;  
	margin: 5px 0;
	padding: 0 0 10px 0;
}
h4 {
	color: #414042;
	padding: 0 0 11px 0;
	font-style: italic;
	font-weight: bold;
}

body#popupBody,
body.popupDetails {
  background: #fff;
}
#header {
  background: #FFF;
}
#header a:hover,
#header a:focus {
  text-decoration: none;
}
#header .header-content img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  background: none;
  margin-top: 20px;
}
.search-box {
        background-color: #9CB6D3;
        
       
    }
body a,
.btn-link {
  color: #9CB6D3;
}
body a:hover,
.btn-link:hover,
body a:active,
.btn-link:active,
body a:focus,
.btn-link:focus {
  color: #2A2A2A!important;
}
#menu {
  padding: 0;
  padding-bottom: 5px;
  color: #414042!important;
  background-color: #e8e6e6!important;
}
#menu #menuTop a {
  text-transform: uppercase;
  color: #414042;
  font-size: 15px;
  font-weight: bold;
}
#menu #menuTop a:hover,
#menu #menuTop a:focus {
  background-color: #414042!important;
  color:#e8e6e6!important
}
#menu #menuTop .dropdown-toggle {
  border-left: 0;
}
#menu #menuTop .dropdown-toggle:hover {
  text-decoration: none;
}
#menu #menuTop .menuSubItem a:hover,
#menu #menuTop .menuSubItem a:focus {
  background-color: #e8e6e6!important;
  color:#414042!important;
}
#menu #menuTop .dropdown-menu > li > a {
  background-color: #fff;
  color:  #414042;
}
.btn-primary,
.pagination > .active > span {
  background-color: #CF0A2C!important;
  border-color: #CF0A2C;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.pagination > .active > span:hover {
  background-color: #2A2A2A!important;
  border-color: #2A2A2A;
  color: #fff!important;
  
}
.pagination > li > a {
  color: #414042;
}
.pagination > li > a:hover,
.pagination > li > a:active,
.pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > span:active,
.pagination > li > span:focus {
  color: #fff!important;
  background-color: #2A2A2A!important;
  border-color:#2A2A2A!important;
}

table,td, th {
   border:none;
}

#footer {
  background-color: #8DA8C1;
  color: #fff!important;   
}
#footer a {
  color: #fff;
}
#footer a:hover,
#footer a:focus,
#footer a:active {
  text-decoration: underline;
}
.social_icon {
  width: 40px;
  opacity: 0.4;
}
#footer .social h3 {
  margin-top: 5px;
  color: #b4b4b4;
}
#footer .row {
  margin: 20px 0;
}
#footer h5 {
  padding: 0;
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 14px;
  font-weight: 700;
}
#footer .list-unstyled {
  margin-bottom: 15px;
}
.tab:not(:target) {
  display: none;
}
.tab:last-child {
  display: block;
}
.tab:target ~ .tab:last-child {
  display: none;
}
.tab .nav {
  margin-bottom: 20px;
}
.job-title {
  color: #977012;
}
.tab a,
.tab .nav a:hover {
  color: #555;
}
.show-heading h3 {
  margin-top: 0;
}
.show-heading {
  margin-bottom: 30px;
}
.video-widget {
  height: 315px;
  width: 560px;
}
.tab a.btn-primary {
  color: #fff;
}
.side-show {
  padding-bottom: 25px;
  margin-bottom: 25px;
  border-bottom: 1px solid #dfdfdf;
  margin-left: 0;
  margin-right: 0;
}
.side-show:last-of-type {
  border-bottom: none;
  padding-bottom: 0;
}
.side-show-title {
  margin-bottom: 2px;
  font-weight: 600;
  color: #666;
}
.side-show-image {
  padding-left: 0;
}
.side-show-details {
  padding-right: 0;
  padding-left: 0;
}
.image-gallery {
  position: relative;
  max-width: 600px;
  border-radius: 20px;
}
.image-gallery .big-image {
  max-width: 600px;
  height: 360px;
  margin: 0 auto;
  position: relative;
}
.image-gallery .big-image img {
  opacity: 0;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 600px;
  margin: 0 auto;
}
.image-gallery .big-image img:target {
  opacity: 1;
}
.image-gallery .big-image img:target ~ img#default {
  opacity: 0;
}
.image-gallery .big-image img#default {
  opacity: 1;
}
.image-gallery .button {
  font-weight: bold;
  font-size: 30px;
  display: inline-block;
  color: #222;
  padding: 0;
}
.image-gallery .prev {
  position: absolute;
  left: 0;
  top: 378px;
}
.image-gallery .next {
  position: absolute;
  right: 0;
  top: 378px;
}
.image-gallery .prev:active ~ .thumbs ul {
  transform: translateX(0%);

}
.image-gallery .next:active ~ .thumbs ul {
  transform: translateX(-90%);
 
}
.image-gallery .thumbs {
  overflow: hidden;
  white-space: nowrap;
  margin: 0 45px;
}
.image-gallery .thumbs ul {
  float: left;
  transform: translateX(0);
 
}
.image-gallery .thumbs li {
  display: inline-block;
  margin-right: 3px;
}
.image-gallery .thumbs li a:hover {
  opacity: 1;
}
.image-gallery .thumbs li a {
  opacity: 0.85;
}
.image-gallery .thumbs li a:focus {
  opacity: 1;
}
.image-gallery .thumbs li img {
  width: 128px;
}
.image-gallery .title {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin: 15px 0;
  text-shadow: 1px 1px 2px #1f1f1f;
}
.image-gallery ul,
.image-gallery li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.accordion {
  overflow: hidden;
  margin: 10px auto;
  color: #000;
  background: none;
  padding: 10px;
}
.accordion .section {
  overflow: hidden;
  cursor: pointer;
  background: transparent;
  margin: 3px;
}
.accordion .section h4 {
  background-color: #eee;
  margin: 0;
  padding: 0;
  border: 1px solid #eee;
}
.accordion .section h4 a {
  display: block;
  padding: 15px;
}
.accordion .section h4 a:hover a {
  color: #000;
}
.accordion .section + .section {
  margin-top: 5px;
}
.accordion .section:target {
  padding-top: 70px;
}
.accordion .section:target .content {
  padding-top: 15px;
  display: block;
}
.accordion .content {
  background: #fff;
  display: none;
  border: 1px solid #eee;
  border-top: 0;
}
.accordion .content h5 {
  font-size: 1.2em;
  font-weight: bold;
}
.accordion .content h5 ~ h5 {
  padding-top: 15px;
}
.accordion .content ul {
  list-style: none;
}
.accordion .content .li-left {
  display: inline-block;
  min-width: 140px;
}
.nav-tabs > li > a {
  border: 1px solid #ddd;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  border: 1px solid  #194584;
  background: #194584;
  color: #fff;
}
.nav-tabs li {
  margin-top: 5px;
  padding-right: 5px;
}
.tabbed-show-description h3 {
  margin-top: 0;
}
.tabbed-show-content {
  margin-top: 20px;
}
.tabbed-show-pricing {
  margin-top: 40px;
}
.tabbed-show-cast {
  margin-bottom: 20px;
}
.carousel-control,
.carousel-control:hover {
  background: none !important;
}
.tertiary-linked-features-div {
  margin-bottom: 20px;
}
.hotel-title {
  margin-top: 0;
}
.hotel {
  margin-bottom: 20px;
}
.dedicate,
.dedicate-info {
  margin-top: 20px;
}
.seating-chart {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #d8d8d8;
}
.seating-chart:last-child {
  border: none;
}
.menu-description {
  margin-bottom: 20px;
}
.info-message,
.alert-info {
  border: 1px solid #d3edfb;
  background-color: #eaf7fd !important;
}
.my-account-nav ul li:hover a,
.my-account-nav ul li.active a {
  color: #977012;
  border-color: #977012;
}
#offerCount {
  background-color: #977012;
}
#content .seat-tabs .seat-tab {
  color: #333;
  background: #efefef;
  border-top: 7px solid #888;
  padding-top: 7px;
}
#content .seat-tabs .seat-tab.active,
#content .seat-tabs .seat-tab.active:hover {
  background-color: #fff;
  border-top: 7px solid #194584;
  background: #efefef;
}
.venue-image img:first-of-type {
  width: 100%;
}
#calendarWidget-navigation tbody > tr {
  background-color: #CF0A2C!important;
}
#calendarWidgetTable .WidgetEvent:hover,
#calendarWidgetTable .WidgetEvent {
  background-color: #CF0A2C!important;
}
@media screen and (min-width: 768px) {
  #header .header-content img {
    display: inline;
  }
}
@media screen and (min-width: 992px) {
  #header .header-content {
    margin-top: 15px;
  }
  #header .header-content img {
    margin-top: 0;
  }
  #customer-utilities {
    background: #2A2A2A;
  }
  #customer-utilities #orderTimeout {
    color: #CC3300;
  }
  #menu {
    margin: 0 auto !important;
  }
  #menu #menuTop .menuSub {
    padding: 0;
  }
  #menu #menuTop .menuSubItem a {
    padding: 5px;
    color: #194584;
    background: none !important;
  }
 
  
  
  .nav-tabs li {
    margin-top: 50px;
  }
}
@media screen and (min-width: 992px){
.shopping-cart-link {
    background-color: #CF0A2C;
    border-color: #CF0A2C;
    color:#fff!important;
}
.shopping-cart-link:hover {
    background-color: #8DA8C1;
    border-color: #8DA8C1;
}}
.menuContainer.main-nav .nav .menuTopItem.open [data-toggle="dropdown"] {
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.125);
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #414042;
    color: #fff!important;
}
.menuContainer.main-nav .nav .menuTopItem .dropdown-menu {
    background-color: #FFF;
    color:#FFF;
}
.pagination a .glyphicon {
    line-height: 20px!important;
}
.menuContainer.main-nav .nav li .dropdown-toggle .glyphicon {
    line-height: 18px!important;
}
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
    background-color: #b5b5b5!important;
    border-color: #b5b5b5!important;
}
.menu-toggle span.mobile-cart-indicator {
    background: #CC3300;
}


@media screen and (max-width: 992px){
#header .header-content img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    background: none;
    margin-top: 50px;
    width: 70%!important;
}
.grid-result {
    width: 100%!important;    
}}

@media screen and (min-width: 515px){
.search-box form ul li .field-label {
    display: inline;
    font-weight: bold!important;
}}

bundles-zones {
display: none;
}

bundles-zones item-box {
display: none;
}

.search-results-container .item-start-date .start-date-label, .search-results-container .item-end-date .end-date-label {
    display:none;
}

.seatS, 
.seats, 
.seatU, 
.seatu, 
.seatO, 
.seato, 
.seatR, 
.seatr {
               fill: lightgrey;
stroke: lightgrey
}

@media screen and (min-width: 992px){
.promotional-code-input {
    background-color: #e8e6e6;
    padding: 10px;
}}


/* === 7.38 AudienceView Changes - Start */

.item-search-submit {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc; }

a.btn.btn-primary{color: white;}

#calendarWidgetTable td {  padding:10px 5px; }

.fb-align { display: inline; }

img.hidden-md.hidden-lg {display: none!important;}


@media screen and (max-width: 991px){
	.hidden-xs, .hidden-sm {
		display: none;
	}
}

@media screen and (min-width: 992px){
	.hidden-md, .hidden-lg {
		display: none;
	}
	
}


.system-message-block.alert.error-message {
    background-color:red;
    color:white;
    font-size:18px;
}

@media screen and (max-width: 991px) {
    .carousel-indicators { z-index:0!important;}
    .carousel-control-prev, .carousel-control-next { background-color:#333!important;}
}


/* === Make the seatSelect and mapSelect page tabs show as buttons */

.seat-tab a {
background: #CF0A2C !important;
color: white;
border-color: #2e6da4;
padding: 10px;
}